<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکره | کورس کوتاه مدت</a></h4>

    <h3>بخش 3</h3>

    <p>نظریات دیگران را مرور کنید و به دیدگاهی که به طور خاص برای تان جالب یا مهم است، یا فکر میکنید به کارتان ربط دارد٬‌ جواب دهید.</p>
    <h3>بخش 2</h3>
    <p>جواب‎های خود را در رابطه با یکی یا به تمام سوال ‌های مطرح شده، برای مباحثه گروپی زیر ارسال کنید. </p>
    <ul>
        <li><p>‌چه ‌چیز جدیدی از این فصل یاد گرفتید که شما را در جواب ‌دهی بهتر به سوالات مهم این فصل کمک کرده باشد؟</p></li>
        <li><p>آموخته‌های شما از این فصل چگونه بر نحوه ای درک و کار شما در این زمینه٬‌ کمک خواهد کرد؟</p></li>
        <li><p>مفهوم یا منبعی را نام ببرید که احساس میکنید برای جواب ‌دادن به این سوالات مهم است اما، در این فصل گنجانده نشده‌ است؟</p></li>
        <li><p>چه سوال‌های مهمی در مورد اعمار صلح در ذهن شما خطور کرد؟</p></li>
    </ul>

    <h3>بخش 1</h3>
    <p>درمورد سه سوال کلیدی که در شروع این فصل مطرح شدند فکر کنید و بگویید که اکنون بعد از تکمیل فصل، چگونه به آنها جواب خواهید داد.</p>
    <ul>
        <li><p>مذاکره چیست، اجزای متعدد آن و راه های مختلفی که یک شخص میتواند وارد مذاکره شود چیست؟</p></li>
        <li><p>اجزای مختلف پروسه مذاکره چگونه خود را در وضعیت های گوناگون تبارز میدهند؟</p></li>
        <li><p>نوع شخصیت و شکل منازعه چه تاثیری بر موفقیت و ناکامی مذاکرات دارد؟</p></li>
    </ul>

    [avia_codeblock_placeholder uid="0"]

</div>